.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);}
.m1{transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-ms-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-webkit-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:11.384000px;}
._0{width:14.320000px;}
._2{width:22.744000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.y33{bottom:37.019513px;}
.y0{bottom:57.039614px;}
.y2f{bottom:154.440781px;}
.y2e{bottom:173.127279px;}
.y2d{bottom:191.797711px;}
.y2c{bottom:210.468142px;}
.y2b{bottom:229.138574px;}
.y2a{bottom:247.809005px;}
.y29{bottom:266.495504px;}
.y28{bottom:285.165936px;}
.y27{bottom:304.013109px;}
.y26{bottom:327.102103px;}
.y25{bottom:345.788601px;}
.y24{bottom:364.459033px;}
.y23{bottom:383.129464px;}
.y22{bottom:401.976638px;}
.y21{bottom:425.081699px;}
.y20{bottom:443.752130px;}
.y1f{bottom:462.422562px;}
.y1e{bottom:481.092993px;}
.y1d{bottom:499.763425px;}
.y32{bottom:504.374796px;}
.y1c{bottom:518.449924px;}
.y31{bottom:523.045228px;}
.y1b{bottom:537.281030px;}
.y30{bottom:541.715659px;}
.y1a{bottom:560.386091px;}
.y19{bottom:579.072589px;}
.y18{bottom:597.743021px;}
.y17{bottom:616.413452px;}
.y16{bottom:635.260626px;}
.y15{bottom:658.365687px;}
.y14{bottom:677.036118px;}
.y13{bottom:695.706550px;}
.y12{bottom:714.376981px;}
.y11{bottom:733.047413px;}
.y10{bottom:751.733911px;}
.yf{bottom:770.404343px;}
.ye{bottom:789.074774px;}
.yd{bottom:807.745206px;}
.yc{bottom:826.592380px;}
.yb{bottom:922.242189px;}
.ya{bottom:942.326560px;}
.y9{bottom:1031.388696px;}
.y8{bottom:1090.179667px;}
.y7{bottom:1112.545623px;}
.y6{bottom:1134.911578px;}
.y5{bottom:1157.277534px;}
.y4{bottom:1179.627422px;}
.y3{bottom:1201.993378px;}
.y2{bottom:1224.359334px;}
.y1{bottom:1270.553387px;}
.h7{height:28.164062px;}
.h6{height:36.210937px;}
.h5{height:36.369141px;}
.h4{height:40.234375px;}
.h3{height:40.410156px;}
.h2{height:88.902344px;}
.h1{height:1249.247887px;}
.h0{height:1351.340762px;}
.w1{width:866.038085px;}
.w0{width:956.000000px;}
.x0{left:44.988991px;}
.x2{left:50.098455px;}
.x3{left:59.208726px;}
.x4{left:63.771895px;}
.x7{left:177.958776px;}
.x1{left:437.244794px;}
.x5{left:487.343249px;}
.x6{left:491.890351px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:9.446815pt;}
._0{width:11.883203pt;}
._2{width:18.873713pt;}
.fs3{font-size:23.235314pt;}
.fs2{font-size:29.873975pt;}
.fs1{font-size:33.193305pt;}
.fs0{font-size:73.025272pt;}
.y33{bottom:30.720000pt;}
.y0{bottom:47.333333pt;}
.y2f{bottom:128.160000pt;}
.y2e{bottom:143.666667pt;}
.y2d{bottom:159.160000pt;}
.y2c{bottom:174.653333pt;}
.y2b{bottom:190.146667pt;}
.y2a{bottom:205.640000pt;}
.y29{bottom:221.146667pt;}
.y28{bottom:236.640000pt;}
.y27{bottom:252.280000pt;}
.y26{bottom:271.440000pt;}
.y25{bottom:286.946667pt;}
.y24{bottom:302.440000pt;}
.y23{bottom:317.933333pt;}
.y22{bottom:333.573333pt;}
.y21{bottom:352.746667pt;}
.y20{bottom:368.240000pt;}
.y1f{bottom:383.733333pt;}
.y1e{bottom:399.226667pt;}
.y1d{bottom:414.720000pt;}
.y32{bottom:418.546667pt;}
.y1c{bottom:430.226667pt;}
.y31{bottom:434.040000pt;}
.y1b{bottom:445.853333pt;}
.y30{bottom:449.533333pt;}
.y1a{bottom:465.026667pt;}
.y19{bottom:480.533333pt;}
.y18{bottom:496.026667pt;}
.y17{bottom:511.520000pt;}
.y16{bottom:527.160000pt;}
.y15{bottom:546.333333pt;}
.y14{bottom:561.826667pt;}
.y13{bottom:577.320000pt;}
.y12{bottom:592.813333pt;}
.y11{bottom:608.306667pt;}
.y10{bottom:623.813333pt;}
.yf{bottom:639.306667pt;}
.ye{bottom:654.800000pt;}
.yd{bottom:670.293333pt;}
.yc{bottom:685.933333pt;}
.yb{bottom:765.306667pt;}
.ya{bottom:781.973333pt;}
.y9{bottom:855.880000pt;}
.y8{bottom:904.666667pt;}
.y7{bottom:923.226667pt;}
.y6{bottom:941.786667pt;}
.y5{bottom:960.346667pt;}
.y4{bottom:978.893333pt;}
.y3{bottom:997.453333pt;}
.y2{bottom:1016.013333pt;}
.y1{bottom:1054.346667pt;}
.h7{height:23.371458pt;}
.h6{height:30.049018pt;}
.h5{height:30.180300pt;}
.h4{height:33.387797pt;}
.h3{height:33.533666pt;}
.h2{height:73.774066pt;}
.h1{height:1036.666667pt;}
.h0{height:1121.386667pt;}
.w1{width:718.666667pt;}
.w0{width:793.320000pt;}
.x0{left:37.333333pt;}
.x2{left:41.573333pt;}
.x3{left:49.133333pt;}
.x4{left:52.920000pt;}
.x7{left:147.676000pt;}
.x1{left:362.840000pt;}
.x5{left:404.413333pt;}
.x6{left:408.186667pt;}
}
